#
#    prepare the grids
#
#  topo
#
#  make the image over the ocean, chade the topo
#
grdgradient topo$6.grd -V -A350 -Gtemp.grd
grdmath temp.grd 6000. / = topo$6_grad.grd
#psbasemap -Jm$5 -R$1/$2/$3/$4 -Ba30f5g10WSEn -X1.5 -Y1.5 -K -V > map$6.ps
grdimage topo$6.grd -Itopo$6_grad.grd -Ctopo.cpt -Jx$5 -X2.0 -Y3.0  -K -V > map$6.ps
grdcontour topo$6.grd -Jx$5 -Ctopo_intervals -W2/40/40/40 -O -K -V >> map$6.ps
grdcontour age$6.grd -Jm$5 -R$1/$2/$3/$4 -Cage_intervals -A10f16/255/255/255 -W6/255/255/255 -O -K -V >> map$6.ps
psbasemap -Jm$5 -R$1/$2/$3/$4 -Ba30f5g10WSEn -O -K -V >> map$6.ps
#psxy utig/LIPS.gmt.1997 -Jm$5 -R$1/$2/$3/$4 -Sc.03 -G50/50/50 -O -K -V >> map$6.ps
#
#  plot the engdahl quakes
#
psxy /geosat4/quakes/MAP0-70.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08 -G255/255/0  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP0-70.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.09 -W4  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP70-300.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08  -G80/255/80  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP300-700.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08  -G80/80/255  -O -K -V >> map$6.ps
#
#  plot intraplate quakes
#
psxy intraplate/atlantic.dat -Jm$5 -R$1/$2/$3/$4 -Sc.09 -G255/0/0  -O -K -V >> map$6.ps
psxy intraplate/atlantic.dat -Jm$5 -R$1/$2/$3/$4 -Sc.10 -W4  -O -K -V >> map$6.ps
psxy intraplate/pacific.dat -Jm$5 -R$1/$2/$3/$4 -Sc.09 -G255/0/0  -O -K -V >> map$6.ps
psxy intraplate/pacific.dat -Jm$5 -R$1/$2/$3/$4 -Sc.10 -W4  -O -K -V >> map$6.ps
psxy intraplate/tasmansea.dat -Jm$5 -R$1/$2/$3/$4 -Sc.09 -G255/0/0  -O -K -V >> map$6.ps
psxy intraplate/tasmansea.dat -Jm$5 -R$1/$2/$3/$4 -Sc.10 -W4  -O -K -V >> map$6.ps
#
#  plot the CMT quakes
#
psvelomeca cmt/CMT.gmt -Jm$5 -R$1/$2/$3/$4 -Sa0.15 -O -K -V >> map$6.ps
#
#  plot the hotspots
#
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.40 -G255/0/0 -O -K -V >> map$6.ps
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.40 -W12 -O -K -V >> map$6.ps
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.08 -G255/255/255 -O -K -V >> map$6.ps
#
#  plot the volcanoes
#
psxy volc/quaternary_vol -Jm$5 -R$1/$2/$3/$4 -St.15 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/quaternary_vol -Jm$5 -R$1/$2/$3/$4 -St.15 -W10 -O -K -V >> map$6.ps
psxy volc/volcanoes_2MA -Jm$5 -R$1/$2/$3/$4 -St.18 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/volcanoes_2MA -Jm$5 -R$1/$2/$3/$4 -St.18 -W12 -O -K -V >> map$6.ps
psxy volc/volcanoes -Jm$5 -R$1/$2/$3/$4 -St.23 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/volcanoes -Jm$5 -R$1/$2/$3/$4 -St.23 -W12 -O -K -V >> map$6.ps
#
# image the land
#
gmtset COLOR_MODEL HSV
psscale -Ctopo.cpt -L -D38/6/12/0.4 -B":.meters:" -I -O -K -V >> map$6.ps
pscoastclip -Jm$5 -R$1/$2/$3/$4 -L -Di -O -K >> map$6.ps
grdgradient topo$6.grd -V -A340 -Gtemp.grd
grdmath temp.grd 3000. / = topo$6_grad.grd
grdimage topo$6.grd -Itopo$6_grad.grd -Ctopo.cpt -Jx$5 -O -K -V >> map$6.ps
pscoast -Jm$5 -R$1/$2/$3/$4 -Ia -W1 -O -K >> map$6.ps
pscoast -Jm$5 -R$1/$2/$3/$4 -Ba30f5g10WSEn -Di -W3 -O -K >> map$6.ps
psxy utig/LIPS.gmt.1997 -Jm$5 -R$1/$2/$3/$4 -Sc.04 -G255/164/128 -O -K -V >> map$6.ps
#
#  plot everything again
#
#
#  plot the engdahl quakes
#
psxy /geosat4/quakes/MAP0-70.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08 -G255/255/0  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP0-70.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.09 -W4  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP70-300.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08  -G80/255/80  -O -K -V >> map$6.ps
psxy /geosat4/quakes/MAP300-700.DAT -Jm$5 -R$1/$2/$3/$4 -Sc.08  -G80/80/255  -O -K -V >> map$6.ps
#
#  plot the CMT quakes
#
psvelomeca cmt/CMT.gmt -Jm$5 -R$1/$2/$3/$4 -Sa0.15 -O -K -V >> map$6.ps
#
#  plot the hotspots
#
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.40 -G255/0/0 -O -K -V >> map$6.ps
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.40 -W12 -O -K -V >> map$6.ps
psxy volc/hotspots.xy -Jm$5 -R$1/$2/$3/$4 -St.08 -G255/255/255 -O -K -V >> map$6.ps
#
#  plot the volcanoes
#
psxy volc/quaternary_vol -Jm$5 -R$1/$2/$3/$4 -St.15 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/quaternary_vol -Jm$5 -R$1/$2/$3/$4 -St.15 -W10 -O -K -V >> map$6.ps
psxy volc/volcanoes_2MA -Jm$5 -R$1/$2/$3/$4 -St.18 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/volcanoes_2MA -Jm$5 -R$1/$2/$3/$4 -St.18 -W12 -O -K -V >> map$6.ps
psxy volc/volcanoes -Jm$5 -R$1/$2/$3/$4 -St.23 -G255/200/0 -O -K -V >> map$6.ps
psxy volc/volcanoes -Jm$5 -R$1/$2/$3/$4 -St.23 -W12 -O -V >> map$6.ps
#
#
